# -*- rpm-spec -*-
# $Id: kernel-fix-drivers-md.spec,v 1.4 2003/09/08 20:59:39 rider Exp $
#

%define patch_name	kernel-fix-drivers-md

Name: %patch_name
Version: 2003.07.08
Release: alt10

Summary: %patch_name - Linux kernel md drivers fixes
License: GPL
Group: Development/Other
Packager: Kernel Maintainers Team <kernel@packages.altlinux.org>

%source  3 03_r5align.patch
%source  5 05_major.patch

BuildArch: noarch
BuildPreReq: kernel-build-tools

%description
Linux kernel md drivers fixes

%install

%install_patches
%__mkdir_p %patches_dir/%patch_name/kernel-feat-dm/
%__mv %patches_dir/%patch_name/05_major.patch \
	%patches_dir/%patch_name/kernel-feat-dm/05_major.patch

%files
%_usrsrc/*

%changelog
* Tue Sep 02 2003 Rider <rider@altlinux.ru> 2003.07.08-alt10
- removed included to 2.4.22 patches

* Tue Aug 05 2003 Zhenja Kaluta <tren@altlinux.ru> 2003.07.08-alt6
- 04_md-stop and 05_major patches back

* Mon Aug 04 2003 Zhenja Kaluta <tren@altlinux.ru> 2003.07.08-alt5
- Fixed boot impossibility

* Fri Aug 01 2003 Zhenja Kaluta <tren@altlinux.org> 2003.07.08-alt4
- Apply major patch on dm only system

* Thu Jul 31 2003 Zhenja Kaluta <tren@altlinux.org> 2003.07.08-alt3
- Added major number fix

* Thu Jul 31 2003 Zhenja Kaluta <tren@altlinux.org> 2003.07.08-alt2
- Added md stop patch

* Tue Jul  8 2003 Ed V. Bartosh <ed@sam-solutions.net> 2003.07.08-alt1
- Initial release


